umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
docbook2xhtmlgeneratorjob.cpp File Reference
`#include "docbook2xhtmlgeneratorjob.h"`
`#include "debug_utils.h"`
`#include "file_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "xhtmlgenerator.h"`
`#include <libxml/xmlmemory.h>`
`#include <libxml/debugXML.h>`
`#include <libxml/HTMLtree.h>`
`#include <libxml/xmlIO.h>`
`#include <libxml/xinclude.h>`
`#include <libxml/catalog.h>`
`#include <libxslt/xslt.h>`
`#include <libxslt/xsltInternals.h>`
`#include <libxslt/transform.h>`
`#include <libxslt/xsltutils.h>`
`#include <KLocalizedString>`
`#include <QStandardPaths>`
`#include <QTemporaryFile>`
`#include <QTextStream>`
`#include <QUrl>`

## Variables
int | xmlLoadExtDtdDefaultValue

## Variable Documentation

## ◆ xmlLoadExtDtdDefaultValue

int xmlLoadExtDtdDefaultValue
| extern